/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Forward" = "Forward";

/* No comment provided by engineer. */
"Go To Page…" = "Go To Page…";

/* No comment provided by engineer. */
"Plain Text Display" = "Plain Text Display";

/* No comment provided by engineer. */
"Rich Display" = "Rich Display";

/* No comment provided by engineer. */
"Scale…" = "Scale…";

